commit 6e503ac734f6383530a65580d3af03a1027c5103
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Aug 28 02:18:31 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 2feb6dbce6d..55421aecb04 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2021-08-27  konglin1  <lingling.kong@intel.com>
+
+	PR target/101472
+	* config/i386/sse.md: (<avx512>scattersi<mode>): Add mask operand to
+	UNSPEC_VSIBADDR.
+	(<avx512>scattersi<mode>): Likewise.
+	(*avx512f_scattersi<VI48F:mode>): Merge mask operand to set_dest.
+	(*avx512f_scatterdi<VI48F:mode>): Likewise
+
 2021-08-25  H.J. Lu  <hjl.tools@gmail.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index ac2bf5d4107..31d17e81be1 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20210827
+20210828
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index ce64a7c60a8..f3d93358cf9 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,9 @@
+2021-08-27  konglin1  <lingling.kong@intel.com>
+
+	PR target/101472
+	* gcc.target/i386/avx512f-pr101472.c: New test.
+	* gcc.target/i386/avx512vl-pr101472.c: New test.
+
 2021-08-26  Harald Anlauf  <anlauf@gmx.de>
 
 	Backported from master:

